
Synnefo - Feature # 85

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 12/23/2010 Due date:

Subject: padding των next/back buttons

Description

To padding των κουμπιών next/back να γίνει ίδιο με αυτό του "create new", δηλαδή ελάχιστο padding top & bottom και περισσότερο

left & right

History

#1 - 12/23/2010 08:33 am - Christos Psaltis

- Subject changed from [wizard] padding των next/back buttons to padding των next/back buttons

- Category set to 11

#2 - 12/23/2010 11:29 am - Christos Psaltis

- Status changed from New to Resolved

οκ

#3 - 12/23/2010 01:45 pm - Constantinos Venetsanopoulos

- Status changed from Resolved to Closed
